gemm/thread/mma_sm61.h File Reference

Templates exposing architecture support for multiply-add operations. More...

`#include "cutlass/cutlass.h"`
`#include "cutlass/tensor_ref.h"`
`#include "cutlass/layout/matrix.h"`
`#include "cutlass/gemm/gemm.h"`
`#include "cutlass/gemm/thread/mma.h"`
Include dependency graph for gemm/thread/mma_sm61.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | cutlass::gemm::thread::Mma< Shape_, int8_t, layout::RowMajor, int8_t, layout::ColumnMajor, int32_t, LayoutC_, arch::OpMultiplyAdd, bool >
| Gemplate that handles conventional layouts for IDP4A. More...
struct | cutlass::gemm::thread::Mma< Shape_, int8_t, layout::ColumnMajor, int8_t, layout::RowMajor, int32_t, LayoutC_, arch::OpMultiplyAdd, int8_t >
| Gemplate that handles conventional layouts for IDP4A. More...

## Namespaces

| cutlass
| cutlass::gemm
| cutlass::gemm::thread